apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/sa.scc.mcs: s0:c16,c15
    openshift.io/sa.scc.supplemental-groups: 1000270000/10000
    openshift.io/sa.scc.uid-range: 1000270000/10000
  creationTimestamp: "2020-05-26T14:10:32Z"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:phase: {}
    manager: kube-apiserver
    operation: Update
    time: "2020-05-26T14:10:32Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:29Z"
  name: kube-system
  resourceVersion: "8511"
  selfLink: /api/v1/namespaces/kube-system
  uid: d665276e-6966-49e5-b7a6-fe2f875c0be3
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
